@charset "utf-8";



/***** base *****/

* {
	/* font-family: 'Noto Sans JP', sans-serif; */
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Noto Serif JP', serif;
}

a {
	color: #000;
	text-decoration: none !important;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}



/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}



/***** color *****/

.white {
	color: #fff;
}

.red1 {
	color: #e91d13;
}



/***** bg *****/

.bg1 {
	background-color: #fff;
}

.bg2 {
	background-color: #000;
}

.bg3 {
	background-color: #1c1c1c;
}

.bg4 {
	background-color: #e3e3e3;
}

.bgClear {
	background-color: rgba(0, 0, 0, 0);
}



/***** header *****/

.header1 {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 400px;
	height: 100%;
	transition: .2s;
	background-color: rgba(255, 255, 255, 0);
}

.header1-inner1 {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 50px 50px 50px 50px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.header1-img1 {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0% 10px 0px;
	transition: .5s;
	display: inline-block;
}

.header1-img1 a {
	width: 170px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.header1-img1 img {
	width: 100%;
}

.header1-img2 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0% 0px 0px;
	transition: .5s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-img2 a {
	width: 120px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.header1-img2 img {
	width: 100%;
}

.header1-menu1 {
	position: unset;
	top: 40px;
	right: 40px;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	justify-content: flex-end;
	align-content: center;
}

.header1-menu1 ul {
	width: 300px;
	height: auto;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-start;
}

.header1-menu1 ul li {
	position: relative;
	width: auto;
	height: auto;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 0px;
	background-color: #c9c9c9;
	transition: .5s;
}

.header1-menu1 ul li.act1::after {
	height: 1px;
	background-color: #c9c9c9;
}

.header1-menu1 ul li a {
	position: relative;
	width: 100%;
	height: auto;
	color: #414141;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 3px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-menu1 ul li a:hover {
	color: #eb4f19;
}



/***** menu-hum *****/

.header1-hum1 {
	position: absolute;
	z-index: 500;
	top: 37px;
	right: 30px;
	width: 25px;
	height: 22px;
	transition: .5s;
	cursor: pointer;
	display: none;
}

.header1-hum1-line1, .header1-hum1-line2, .header1-hum1-line3 {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #000;
	transition: .8s;
	border-radius: 5px;
}

.header1-hum1-line1 {
	top: 0px;
}

.header1-hum1-line2 {
	top: 9px;
}

.header1-hum1-line3 {
	top: 18px;
}

.header1-hum1.act1 .header1-hum1-line1 {
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.header1-hum1.act1 .header1-hum1-line2 {
	width: 0;
	opacity: 0;
}

.header1-hum1.act1 .header1-hum1-line3 {
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}



/***** grid *****/

.grid-wrap {
	position: relative;
	width: auto;
	margin: 0px 0px 0px 450px;
	z-index: 200;
	overflow: hidden;
}

.grid1 {
	width: 100%;
}

.grid1-inner1 {
	width: 100%;
	padding: 130px 0px 130px 0px;
	border-bottom: 1px solid #e9e9e9;
}

.grid1-inner1-title1 {
	width: 100%;
	font-family: 'Noto Serif JP', serif;
	font-size: 28px;
	font-weight: 500;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 40px;
	margin: 0px 0px 60px 0px;
}

.grid1-inner1-title1 p {
	width: auto;
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #ea1f15;
	display: inline-block;
}

.grid1-inner2 {
	width: 100%;
}

.grid1-inner2-title1 {
	width: 100%;
	color: #f5f5f5;
	font-family: 'Oswald', sans-serif;
	font-size: 46px;
	font-weight: 700;
	text-align: center;
	padding: 30px 20px 30px 20px;
	background-color: #0e0e0e;
}

.grid1-inner2-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding: 30px 20px 30px 20px;
	display: none;
}

.bg-c00{
	background-color: #c00;
}




/***** visual1 *****/

.visual1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-img1 {
	width: 100%;
	height: auto;
}

.visual1-info1 {
	width: 100%;
	height: auto;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 80px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-info1-title1 {
	width: 100%;
	margin: 0px 0px 60px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-info1-title1-txt1 {
	width: 100%;
	font-size: 35px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 5px;
	margin: 0px 0px 20px 0px;
}

.visual1-info1-title1-txt2 {
	width: 100%;
	font-size: 80px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 8px;
	margin: 0px 0px 15px 0px;
}

.visual1-info1-title1-txt3 {
	width: 100%;
	font-size: 110px;
	font-weight: 700;
	text-indent: 0px;
	letter-spacing: 8px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.visual1-info1-title1-txt3 p {
	width: auto;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.visual1-info1-txt1 {
	width: 100%;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 45px;
	margin: 0px 0px 0px 0px;
}

.visual1-info1-txt1 p {
	margin: 0px 0px 0px 0px;
}



/***** article1 *****/

.article1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1::after {
	content: "";
	position: absolute;
	z-index: -20;
	top: 0;
	left: 285px;
	width: 500px;
	height: 50%;
	background-color: #f6f6f6;
	display: none;
}

.article1-img1 {
	width: 100%;
	height: auto;
}

.article1-img2-wrap {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-img2 {
	width: 50%;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.article1-img2 p {
	width: auto;
	font-size: 14px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 28px;
	padding: 20px 0px 10px 0px;
	border-bottom: 1px solid #eae6df;
	display: inline-block;
}

.article1-info1 {
	width: 100%;
	height: auto;
	padding: 70px 50px 70px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-info1-title1 {
	width: 100%;
	font-size: 40px;
	font-weight: 500;
	line-height: 80px;
	margin: 0px 0px 60px 0px;
}

.article1-info1-title1-txt1 {
	font-size: 70px;
}

.article1-info1-txt1 {
	width: 100%;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 45px;
	margin: 0px 0px 30px 0px;
}

.article1-info1-txt1 p {
	margin: 0px 0px 0px 0px;
}



/***** product *****/

.product1-wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.product1-img-wrap {
	width: 70%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product1-img1 {
	position: relative;
	z-index: 5;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #ececec;
}

.product1-img1 img {
	padding: 5px 5px 5px 5px;
}

.product1-img1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50px;
	left: 50px;
	width: 100%;
	height: 100%;
	background-color: #dedede;
}

.product1-img2-wrap {
	position: relative;
	z-index: 5;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.product1-img2 {
	width: 20%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	cursor: pointer;
}

.product1-img2-modal1 {
	position: fixed;
	z-index: 150;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(255, 255, 255, 1);
	display: none;
}

.product1-img2-modal1-inner1 {
	width: 100%;
	height: 100%;
	padding: 80px 80px 80px 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product1-img2-modal1 img {
	width: 100%;
	height: auto;
	max-width: 800px;
	max-height: 800px;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	border: 1px solid #c9c9c9;
}

.product1-img2-modal1-btn1 {
	position: absolute;
	z-index: 10;
	top: 50px;
	right: 50px;
	width: auto;
	height: auto;
	color: #000;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 10px 35px 10px 35px;
	border: 1px solid #000;
	transition: .3s;
	cursor: pointer;
}

.product1-img2-modal1-btn1:hover {
	color: #ea1f15;
	border: 1px solid #ea1f15;
}

.product1-info1 {
	width: 30%;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 30px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.product1-info1-brand1 {
	width: auto;
	font-size: 12px;
	font-weight: 500;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #c9c9c9;
	transition: .5s;
	display: inline-block;
}

.product1-info1-name1 {
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	line-height: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	transition: .5s;
}

.product1-info1-price1 {
	width: 100%;
	font-size: 14px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	border-left: 0px dotted #1c1c1c;
}

.product1-info1-price1-txt1 {
	color: #ea1f15;
	font-size: 18px;
	font-weight: 500;
	padding: 0px 3px 0px 3px;
	transition: .5s;
}

.product1-info1-btn1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.product1-info1-btn1 a {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 10px 35px 10px 35px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #555;
	transition: .5s;
	display: inline-block;
}

.product1-info1-btn1 a:hover {
	color: #ea1f15;
	border: 1px solid #ea1f15;
}

.product1-info1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	line-height: 26px;
}

.product1-info1-txt1 p {
	padding: 0px 0px 10px 0px;
}



/***** movie1 *****/

.movie1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.movie1 {
	position: relative;
	z-index: 1;
	width: 100%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0% 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50px;
	left: 50px;
	width: 100%;
	height: 100%;
	background-color: #f2f2f2;
}

.movie1-data1 {
	width: 60%;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
}

.movie1-data1-inner1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #555;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-name1 {
	width: 40%;
	font-size: 38px;
	font-weight: 500;
	text-align: right;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 55px;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}



/***** history1 *****/

.history1-wrap {
	position: relative;
	width: 100%;
	padding: 50px 0px 0px 0px;
}

.history1-img1 {
	position: fixed;
	z-index: -20;
	top: 0;
	bottom: 0;
	right: 50px;
	width: auto;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.history1-img1 img {
	width: auto;
	height: 100%;
}

.history1 {
	width: 100%;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 100px 0px;
}

.history1-title1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.history1-title1-year1 {
	width: 10%;
	margin: 0px 0px 0px 0px;
}

.history1-title1-year1 p {
	position: relative;
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #3b3b3b;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* .history1-title1-year1 p::before {
	content: "";
	position: absolute;
	z-index: -10;
	top: -15px;
	left: -25px;
	width: 30px;
	height: 30px;
	background-color: #dedede;
} */

.history1-title1-year1 p::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 15px;
	left: 25px;
	width: 100px;
	height: 100px;
	background-color: #dedede;
}

.history1-title1-txt1 {
	width: 90%;
	font-size: 22px;
	font-weight: 500;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 30px;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.history1-txt1 {
	width: 100%;
	font-size: 18px;
	font-weight: 300;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 35px;
	text-shadow: 1px 1px 1px #fff;
	margin: 0px 0px 25px 0px;
}

.history1-txt1-s1 {
	font-size: 14px;
}

.history1-txt2 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 28px;
	text-shadow: 1px 1px 1px #fff;
	margin: 0px 0px 20px 0px;
}

.history1-txt3 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 28px;
	text-shadow: 1px 1px 1px #fff;
	margin: 0px 0px 30px 0px;
}

.history1-txt3-b1 {
	width: auto;
	font-size: 16px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px solid #c9c9c9;
	display: inline-block;
}



/***** staff *****/

.staff1-wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.staff1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.staff1-img1 {
	position: relative;
	z-index: 5;
	width: 60%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #ececec;
}

.staff1-img1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50px;
	left: 50px;
	width: 100%;
	height: 100%;
	background-color: #dedede;
}

.staff1-info1 {
	width: 40%;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 50px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.staff1-info1-store1 {
	width: auto;
	font-size: 12px;
	font-weight: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	display: inline-block;
}

.staff1-info1-store1 a {
	width: 100%;
	border-bottom: 1px solid #c9c9c9;
	transition: .5s;
	cursor: pointer;
	display: block;
}

.staff1-info1-store1 a:hover {
	color: #ea1f15;
	border-bottom: 1px solid #ea1f15;
}

.staff1-info1-store1 p {
	padding: 0px 0px 10px 0px;
}

.staff1-info1-state1 {
	width: 100%;
	font-size: 14px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	border-left: 0px dotted #1c1c1c;
}

.staff1-info1-name1 {
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	line-height: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 35px 0px;
	transition: .5s;
}

.staff1-info1-name1-txt1 {
	font-size: 12px;
}

.staff1-info1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	line-height: 30px;
	margin: 0px 0px 35px 0px;
}

.staff1-info1-txt1 p {
	margin: 0px 0px 15px 0px;
}

.staff1-info1-btn1 {
	width: 100%;
}

.staff1-info1-btn1 a {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 10px 35px 10px 35px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #555;
	transition: .5s;
	display: inline-block;
}

.staff1-info1-btn1 a:hover {
	color: #ea1f15;
	border: 1px solid #ea1f15;
}



/***** blog *****/

.blog1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.blog1 {
	width: 33.33%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.blog1 a {
	width: 100%;
	color: #000;
	text-decoration: none;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 3px rgba(179, 179, 179, 0.15);
	overflow: hidden;
	display: inline-block;
}

.blog1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.blog1-img1 img {
	border-radius: 10px;
	overflow: hidden;
}

.blog1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.blog1-info1-date1 {
	width: 50%;
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 3px 10px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.blog1-info1-store1 {
	width: 50%;
	font-size: 13px;
	font-weight: 500;
	text-align: right;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.blog1-info1-title1 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	margin: 10px 0px 15px 0px;
}

.blog1-info1-btn1 {
	width: auto;
	color: #000;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 5px 25px 5px 25px;
	margin: 0px 0px 10px 0px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	transition: .1s;
	display: inline-block;
}

.blog1 a:hover .blog1-info1-btn1 {
	color: #fff;
	background-color: #ed3744;
	border: 1px solid #ed3744;
}



/***** store *****/

.store1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1 {
	width: 33.33%;
	padding: 30px 50px 30px 0px;
	margin: 0px 0px 0px 0px;
}

.store1 a {
	width: 100%;
	height: 100%;
	text-decoration: none !important;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	border-radius: 0px;
	transition: .2s;
	overflow: hidden;
	display: inline-block;
}

.store1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.store1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store1-info1-name1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.store1-info1-name1 p {
	width: auto;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #c9c9c9;
	transition: .5s;
	display: inline-block;
}

.store1 a:hover .store1-info1-name1 p {
	color: #ea1f15;
}

.store1-info1-list1 {
	width: 100%;
}

.store1-info1-list1-inner1 {
	width: 100%;
	font-size: 13px;
	font-weight: 300;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 22px;
	margin: 0px 0px 8px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1-info1-list1-l1 {
	width: 20%;
	color: #454545;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.store1-info1-list1-l1 p {
	width: auto;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #bababa;
	display: inline-block;
}

.store1-info1-list1-r1 {
	width: 80%;
	color: #454545;
	text-align: left;
	padding: 0px 10px 0px 15px;
	margin: 0px 0px 0px 0px;
}



/***** footer *****/

.footer1 {
	position: relative;
	width: 100%;
	max-width: 1600px;
	padding: 80px 80px 80px 80px;
}

.footer1-inner1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer1-inner2 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer1-img1 {
	width: 13%;
	margin: 0px 2% 0px 0px;
}

.footer1-img1 img {
	width: 100%;
	height: auto;
}

.footer1-menu1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer1-menu1-img1 {
	width: 30%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1-img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.footer1-menu1-img1 img {
	width: 150px;
}

.footer1-menu1 ul {
	width: 70%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer1-menu1 ul li {
	width: auto;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu1 ul li a {
	width: 100%;
}

.footer1-menu1 ul li a img {
	width: 30px;
}

.footer1-copyright1 {
	width: 100%;
	color: #fff;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
}

.footer1-pagetop1 {
	position: absolute;
	z-index: 10;
	top: 25%;
	bottom: 25%;
	right: 30px;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-pagetop1 a {
	width: 100%;
	display: block;
}

.footer1-pagetop1 svg {
	fill: #c5c5c5;
	height: 100px;
	transition: .5s;
}

.footer1-pagetop1 svg:hover {
	fill: #fff;
}



/***** banner *****/

.banner1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.banner1 {
	width: 50%;
	padding: 30px 50px 30px 0px;
	margin: 0px 0px 0px 0px;
}

.banner1 a {
	width: 100%;
	display: block;
	border: 1px solid #fff;
	border-radius: 0px;
	transition: .2s;
	overflow: hidden;
}

.banner1 a:hover {
	opacity: 0.8;
}



/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}



/***** mediaQuery *****/

@media (max-width:1600px){

.grid1-inner1 {
	width: 100%;
}

.movie1-name1 {
	font-size: 28px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 48px;
}

}


@media (max-width:1400px){

.store1 {
	width: 50%;
}

.banner1 {
	width: 50%;
}

}


@media (max-width:1380px){

.grid1-inner1-title1 {
	font-size: 24px;
}

.visual1-info1-title1-txt1 {
	font-size: 28px;
}

.visual1-info1-title1-txt2 {
	font-size: 65px;
}

.visual1-info1-title1-txt3 {
	font-size: 100px;
}

.article1-img1 {
	right: 7%;
}

.article1-info1-txt1 {
	font-size: 18px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 40px;
}

.product1-img-wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 70px 0px;
}

.product1-info1 {
	width: 100%;
}

.movie1 {
	padding: 0px 0px 0px 0px;
}

.movie1-data1 {
	width: 100%;
}

.movie1-name1 {
	width: 100%;
	font-size: 32px;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 50px;
	padding: 30px 0px 30px 0px;
}

.history1-img1 {
	right: 0px;
}

.history1-title1-year1 {
	width: 20%;
}

.history1-title1-txt1 {
	width: 80%;
}

.staff1-img1 {
	width: 100%;
	margin: 0px 0px 70px 0px;
}

.staff1-info1 {
	width: 100%;
}

}


@media (max-width:1280px){

.header1 {
	width: 350px;
}

.grid-wrap {
	padding: 0px 0px 0px 350px;
	margin: 0px 0px 0px 0px;
}

.grid1-inner1-title1 {
	margin: 0px 0px 30px 0px;
}

.article1 {
	padding: 50px 0px 0px 0px;
}

}


@media (max-width:1112px){

.visual1-info1-title1-txt1 {
	font-size: 24px;
}

}


@media (max-width:1024px){

.header1 {
	width: 100%;
	height: auto;
}

.header1-inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.header1-img1 {
	position: fixed;
	z-index: 300;
	top: 30px;
	left: 30px;
	margin: 0px 0px 0px 0px;
}

.header1-img1 a {
	width: 120px;
}

.header1-img2 {
	position: fixed;
	z-index: 300;
	top: 42px;
	right: 85px;
	width: auto;
	justify-content: center;
}

.header1-menu1 {
	position: fixed;
	z-index: 100;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	padding: 15px 20px 15px 20px;
	background-color: #fff;
	transition: .5s;
}

.header1-menu1.act1 {
	right: 0;
}

.header1-menu1 ul {
	width: 100%;
	height: 100%;
	border: 0px solid #f2f2f2;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li {
	width: 100%;
	height: auto;
	justify-content: flex-end;
}

.header1-menu1 ul li a {
	width: auto;
	height: auto;
	font-size: 14px;
	padding: 5px 20px 5px 20px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
}

.header1-hum1 {
	display: block;
}

.grid-wrap {
	position: relative;
	z-index: 50;
	right: 0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
}

.grid-wrap.act1 {
	right: 100%;
}

.grid1 {
	position: unset;
}

.grid1-inner1 {
	padding: 150px 70px 150px 70px;
	background-color: #fff;
}

.grid1-inner1-title1 {
	font-size: 24px;
	margin: 0px 0px 30px 0px;
}

.visual1-info1 {
	padding: 0px 0px 0px 0px;
}

.article1 {
	padding: 50px 0px 0px 0px;
}

.article1-img2 {
	width: 50%;
	padding: 0px 20px 0px 20px;
}

.product1-img2-modal1-btn1 {
	top: unset;
	bottom: 40px;
	right: 40px;
}

.bgClear {
	background-color: rgba(0,0,0,0);
}

.store1 {
	width: 50%;
	padding: 30px 30px 30px 30px;
}

.banner1 {
	width: 50%;
	padding: 30px 30px 30px 30px;
}

}


@media (max-width:834px){

.grid1-inner1 {
	padding: 120px 80px 120px 80px;
}

.grid1-inner1-title1 {
	font-size: 20px;
	margin: 0px 0px 30px 0px;
}

.visual1-info1 {
	margin: 35px 0px 80px 0px;
}

.visual1-info1-title1-txt1 {
	font-size: 24px;
	letter-spacing: 3px;
}

.visual1-info1-title1-txt2 {
	font-size: 60px;
}

.visual1-info1-title1-txt3 {
	font-size: 90px;
}

.visual1-info1-txt1 {
	font-size: 18px;
}

.article1-img2 p {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.article1-info1 {
	padding: 70px 0px 70px 0px;
}

.article1-info1-txt1 {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 35px;
}

.product1-img-wrap {
	margin: 0px 0px 80px 0px;
}

.product1-info1 {
	width: 100%;
}

.history1 {
	padding: 0px 0px 0px 0px;
}

.history1-title1-year1 {
	width: 25%;
}

.history1-title1-year1 p {
	font-size: 14px;
}

.history1-title1-txt1 {
	width: 75%;
	font-size: 20px;
}

.history1-txt1 {
	font-size: 16px;
}

.history1-txt1-s1 {
	font-size: 12px;
}

.staff1-img1 {
	width: 100%;
	margin: 0px 0px 80px 0px;
}

.staff1-info1 {
	width: 100%;
}

.store1 {
	padding: 30px 20px 30px 20px;
}

.store1-info1-list1-inner1 {
	font-size: 12px;
}

.banner1 {
	padding: 30px 20px 30px 20px;
}

}


@media (max-width:768px){

.grid1-inner1 {
	padding: 120px 60px 120px 60px;
}

.grid1-inner1-title1 {
	font-size: 18px;
	margin: 0px 0px 30px 0px;
}

.store1-info1-name1 p {
	font-size: 16px;
}

.store1-info1-list1-inner1 {
	font-size: 11px;
}

}


@media (max-width:475px){

.pagetop1 svg {
	height: 75px;
}

.header1-img1 a {
	width: 100px;
}

.header1-menu1 ul li {
	padding: 5px 0px 5px 0px;
}

.header1-menu1 ul li::after {
	display: none;
}

.header1-menu1 ul li a {
	font-size: 12px;
	padding: 3px 20px 3px 20px;
}

.grid1-inner1 {
	width: 100%;
	padding: 100px 30px 100px 30px;
}

.grid1-inner1-title1 {
	font-size: 16px;
	margin: 0px 0px 35px 0px;
}

.grid1-inner2-title1 {
	font-size: 24px;
	padding: 15px 15px 15px 15px;
}

.visual1-info1 {
	margin: 45px 0px 45px 0px;
}

.visual1-info1-title1 {
	margin: 0px 0px 40px 0px;
}

.visual1-info1-title1-txt1 {
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.visual1-info1-title1-txt2 {
	font-size: 30px;
	letter-spacing: 4px;
	margin: 0px 0px 10px 0px;
}

.visual1-info1-title1-txt3 {
	font-size: 50px;
	letter-spacing: 5px;
	flex-direction: column;
}

.visual1-info1-title1-txt3 p {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.visual1-info1-txt1 {
	font-size: 16px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 28px;
}

.article1 {
	padding: 0px 0px 0px 0px;
}

.article1-img2-wrap {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.article1-img2 {
	width: 100%;
	padding: 0px 0px 30px 0px;
}

.article1-img2 p {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 10px 0px 7px 0px;
}

.article1-info1 {
	padding: 0px 0px 0px 0px;
}

.article1-info1-txt1 {
	font-size: 14px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 28px;
}

.article1-info1-txt1 p {
	margin: 0px 0px 0px 0px;
}

.product1-img-wrap {
	margin: 0px 0px 35px 0px;
}

.product1-img1::after {
	top: -30px;
}

.product1-img2-modal1-inner1 {
	padding: 80px 40px 80px 40px;
}

.product1-img2-modal1 img {
	padding: 15px 15px 15px 15px;
}

.product1-img2-modal1-btn1 {
	font-size: 10px;
}

.product1-info1-txt1 {
	font-size: 12px;
	line-height: 24px;
}

.product1-info1 {
	width: 100%;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
}

.movie1-name1 {
	font-size: 22px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 40px;
	padding: 15px 0px 15px 0px;
}

.history1-wrap {
	padding: 20px 0px 0px 0px;
}

.history1 {
	padding: 0px 0px 0px 0px;
}

.history1-img1 {
	right: -120px;
	height: 100vh;
}

.history1-img1 img {
	height: 100vh;
	opacity: 0.5;
}

.history1-title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.history1-title1-year1 {
	width: 100%;
	margin: 0px 0px 40px 0px;
}

.history1-title1-year1 p {
	width: 60px;
	height: 60px;
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.history1-title1-year1 p::after {
	top: 15px;
	left: 15px;
	width: 60px;
	height: 60px;
}

.history1-title1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
}

.history1-txt1 {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 24px;
	margin: 0px 0px 25px 0px;
}

.history1-txt1-s1 {
	font-size: 10px;
}

.history1-txt2 {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 24px;
}

.history1-txt3 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 18px;
	margin: 0px 0px 25px 0px;
}

.history1-txt3-b1 {
	font-size: 12px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

.history1-txt3 p {
	margin: 0px 0px 5px 0px;
}

.staff1-img1 {
	width: 100%;
	margin: 0px 0px 35px 0px;
}

.staff1-img1::after {
	top: -30px;
}

.staff1-info1 {
	width: 100%;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
}

.store1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.store1-info1-list1-inner1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 2px;
	line-height: 18px;
	margin: 0px 0px 8px 0px;
}

.banner1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.footer1 {
	padding: 50px 25px 50px 25px;
}

.footer1-inner1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

.footer1-menu1 {
	width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.footer1-menu1-img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	justify-content: center;
	align-items: center;
}

.footer1-menu1-img1 img {
	width: 120px;
}

.footer1-menu1 ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.footer1-menu1 ul li a img {
	width: 25px;
}

.footer1-copyright1 {
	font-size: 8px;
	text-align: center;
}

}


@media (max-width:375px){

.header1-img1 a {
	width: 90px;
}

.header1-menu1 ul li {
	padding: 3px 0px 3px 0px;
}

.header1-menu1 ul li a {
	font-size: 12px;
}

.visual1-info1-title1-txt1 {
	font-size: 12px;
}

.visual1-info1-title1-txt2 {
	font-size: 28px;
}

.visual1-info1-title1-txt3 {
	font-size: 48px;
}

.visual1-info1-txt1 {
	font-size: 16px;
}

.movie1-name1 {
	font-size: 18px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 34px;
}

.staff1-info1-txt1 {
	font-size: 12px;
	line-height: 25px;
}

.footer1-pagetop1 {
	right: 15px;
}

}


@media (max-width:320px){

.header1-img1 a {
	width: 70px;
}

.header1-img2 {
	top: 42px;
	right: 72px;
}

.header1-img2 a {
	width: 100px;
}

.header1-menu1 ul li a {
	font-size: 10px;
	padding: 1px 20px 1px 20px;
}

.grid1-inner1-title1 {
	font-size: 14px;
	margin: 0px 0px 30px 0px;
}

.visual1-info1-title1-txt1 {
	font-size: 10px;
	letter-spacing: 1px;
}

.visual1-info1-title1-txt2 {
	font-size: 26px;
}

.visual1-info1-title1-txt3 {
	font-size: 38px;
}

.visual1-info1-txt1 {
	font-size: 13px;
}

.article1-info1-txt1 {
	font-size: 12px;
	line-height: 28px;
}

.product1-info1-brand1 {
	font-size: 10px;
	padding: 0px 0px 8px 0px;
}

.product1-info1-name1 {
	font-size: 16px;
	line-height: 35px;
}

.product1-info1-price1 {
	font-size: 12px;
}

.product1-info1-price1-txt1 {
	font-size: 16px;
}

.product1-info1-btn1 a {
	font-size: 10px;
	padding: 8px 35px 8px 35px;
}

.history1-wrap {
	padding: 30px 0px 0px 0px;
}

.history1-title1-year1 p {
	width: 50px;
	height: 50px;
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.history1-title1-year1 p::after {
	top: 15px;
	left: 15px;
	width: 50px;
	height: 50px;
}

.history1-title1-txt1 {
	font-size: 14px;
}

.history1-txt1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.history1-txt2 {
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 15px;
	margin: 0px 0px 13px 0px;
}

.history1-txt3 {
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 15px;
}

.history1-txt3-b1 {
	font-size: 10px;
}

.staff1-info1-store1 {
	font-size: 10px;
	margin: 0px 0px 25px 0px;
}

.staff1-info1-state1 {
	font-size: 12px;
	margin: 0px 0px 5px 0px;
}

.staff1-info1-name1 {
	font-size: 16px;
	line-height: 35px;
	margin: 0px 0px 20px 0px;
}

.staff1-info1-txt1 {
	font-size: 10px;
	line-height: 22px;
}

.staff1-info1-btn1 a {
	font-size: 10px;
	padding: 8px 35px 8px 35px;
}

.store1-info1-name1 p {
	font-size: 14px;
}

.footer1-menu1 ul li a {
	font-size: 10px;
}

.footer1-menu2 ul {
	width: 205px;
}

.footer1-copyright1 {
	font-size: 6px;
}

}
